ISCSI0000 - Bug #980

1500 #00 CCTVIO [ in_cctvStationi 000000000

11/16/2020 10:34 AM - Hanging Liu

Status: Resolved Start date: 11/16/2020
Priority: Normal Due date:

Assignee: Hanqing Liu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/16/2020 10:43 AM - shixun yan

C3cctvstation.inil0000000
[General]
presetbitCount=20

#2 - 11/17/2020 05:05 PM - Hanqing Liu

- Status changed from New to Resolved

04/17/2025
